/*
Theme Name: Aqua Child
Theme URI: http://aqua.jwsuperthemes.com
Template: aqua
Author: JWSThemes
Author URI: http://themeforest.net/user/jwsthemes
Description: Aqua is a modern, gorgeous, thoroughly responsive WordPress spa and beauty WooCommerce website theme. Aqua is well-designed, malleable, minimalist and modular, best suite for spas, hair salons, barber shops, wellness centres, yoga classes, any and all health care business websites. Pre-designed skins that can be further customized with powerful theme options convert your Aqua website into your business carefully, tastefully branded online foothold within minutes.
Tags: black,green,white,light,dark,two-columns,three-columns,left-sidebar,right-sidebar,fixed-layout,responsive-layout,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 3.1.6
Updated: 2017-08-21 15:09:45

*/

/* main page */
/*#main-img, #about, #interior, #service, #bottom-slider { position: relative; top: -226.7px; z-index: -55; }*/
.tb-header-wrap.tb-header-v8 .header-menu { background-color: unset; }
.ro-text-large-white { font-size: 60px; line-height: normal; padding-top: 40px; text-shadow: 2px 2px 30px grey; }
.tb_footer.v1 { background-color: #356a4c; }
.tb_footer .footer-top .tnp-widget form::after { display: none; }
.tb_footer { color: #000; font-size: 14px; }
.tb_footer h3, .tb_footer .footer-bottom h6, .tb_footer .footer-top .tb-social a { color: #000; }
.tb_footer.v1 .footer-top .tb-col4 { border-left: 1px solid #000; }
.tb_footer.v1 .footer-bottom { border-top: 1px solid #000; }
.tb-header-wrap.tb-header-v1.tb_header_fixed .menu-list { background-color: unset; }
#tb_back_to_top span { background: transparent; }
.comme-padding { *padding : 0 15px; }
.comme-box { padding: 45px 0 65px; }
.comme-about { padding: 200px 0; }
.comme-service { padding: 130px 50px 50px 25px !important; }
.wpb_single_image.vc_align_center { margin: 0; }


/* menu */
.tb-header-v1 .col-menu { width: 100%; }
.menu-list.menu-tb.text-center { width: 74.4%; margin: 0 auto; }
.tb-header-wrap.tb-header-v8 .header-menu, .tb-header-wrap.tb-header-v1.tb_header_fixed .menu-list { background: transparent; }


/* 회원가입 */
.comme-join .cosmosfarm-members-form label { display: none; }
.row .cosmosfarm-members-form .policy_content { height: 100px; }
.row .cosmosfarm-members-form input[type="submit"] { background-color: #356a4c !important; padding: 5px 0 !important; height: auto; }

/* 로그인 폼 */
.link-text.pwdreset, .link-text.register, .link-text-username { display: none; }
.comme-log-in.padding-out { margin-bottom: 0; }
.comme-log-in.bottom { width: 50%; margin: 0 auto; }
.comme-log-in.bottom h6 { margin-bottom: 10px; }

/* team */
.tb-blog .team .tb-content-block { width: 100%; }
.tb-blog .tb-blog-image.team-single { display: none; }
.blog-title, .blog-info { visibility: hidden; }

/* QnA 게시판 */
.kboard-default-poweredby { display: none; }
#kboard-default-list .kboard-list table td.kboard-list-vote, #kboard-default-list .kboard-list table td.kboard-list-view, #kboard-default-document .kboard-document-action { display: none; }
.row #kboard-default-list .kboard-list table td.kboard-list-date { width: 95px; }
.row a.kboard-default-button-small, .row input.kboard-default-button-small, .row button.kboard-default-button-small { padding: 3px 15px 0; font-weight: lighter; }
.row #kboard-default-document .kboard-detail { border: none; background: #d6e2df; }
.row #kboard-default-document .kboard-detail .detail-attr { padding: 15px 35px 15px 22px; }
#kboard-default-document .kboard-detail .detail-attr.detail-view { display: none; }
.row #kboard-default-list .kboard-list-header { display: none; }
.row #kboard-default-list .kboard-list table td { padding: 15px 0; }
.row #kboard-default-list .kboard-list thead { display: none; }


/* 쇼핑몰 메뉴 세팅 */
.widget ul > li { display: inline; padding-right: 10px; }
input[type="button"].quick_buy_button { color: #515151; border: 1px solid #515151; border-radius: 3px; background: transparent; padding: 10px 45px; font-size: 14px; font-weight: 700; }
input[type="button"].quick_buy_button:hover { border-color: #236352; background: #236352; color: #FFF;}
#kboard-default-list .kboard-list tbody tr.kboard-list-notice {
    background-color: #d6e2df;
}

/* shop */
.quick_buy_container { display: inline-block; position: relative; left: -17%; }
.woocommerce .single-product .summary .single_add_to_cart_button { color: #515151; border: 1px solid #515151; border-radius: 3px; background: transparent; padding: 12px 45px; font-size: 14px; height: auto; position: relative; left: -17%; }
.product_meta { display: none; }
.woocommerce div.product form.cart div.quantity { float: none; margin-bottom: 20px; }
.woocommerce .single-product .summary .single_add_to_cart_button:hover { color: white; }
.single-product .single-classes { margin-top: 50px; }
.row .woocommerce-Button.button { *display: none; }

	/* field */
	#shipping_last_name_field, #shipping_country_field, #shipping_city_field, .woocommerce-form-row.woocommerce-form-row--last.form-row.form-row-last { *display: none; }

/* my account */
.woocommerce-MyAccount-navigation-link { padding: 10px 0 5px; background: #f5f5f5; }
.woocommerce-MyAccount-navigation-link.is-active { background: #d6e2df;}
.woocommerce-MyAccount-navigation-link a { padding: 0 10px; }

/* 쇼핑몰 리스트 */
.woocommerce .products .tb-product-items .tb-product-item .tb-product-item-inner .tb-item-content-info { height: 88%; }

@media (min-width:1200px) {
	.single-product .tb-sidebar-right .col-lg-9 { width: 100%; }
}
@media (max-width:767px) {
	.tb-header-wrap.tb-header-v8 .header-sidebar { display: none; }
	.tb-header-v1 .col-menu { position: absolute; top: 0; }
	.ro-hr { border-top: none; }
	.tb-header-v1 #nav { background-color: #d6e2df; }
	.comme-box { margin: 0 15px !important; }
	.comme-about { padding: 125px 0; }
	.comme-service { padding: 50px 30px 10px !important; }
	
	/* space */
	.vc_carousel-indicators { display: none; }
	
	/* shop */
	.woocommerce div.product div.images { margin: 0; }
	.col-xs-12 { padding: 15px 0 0; }
	.single-product .ro-product-wrapper .ro-product-image { margin-bottom: 25px; }
	.single-product .ro-product-wrapper .ro-product-information .price { font-size: 18px; }
	.single-product .ro-product-wrapper .ro-product-information h4 { margin: 20px 0 0; }
	.woocommerce .checkout #customer_details, .woocommerce #order_review.woocommerce-checkout-review-order, form.woocommerce-checkout .ro-panel-2 { padding: 0 15px; }

	
	/* contact */
	.comme-map.wpb_single_image img { width: 130%; max-width: 130%; position: relative; left: -15%; }

	
	/* 푸터 */
	.tb_footer_top_once, .tb_footer_top_two, .tb_footer_top_three, .tb_footer_top_four { min-height: 130px !important; }
	.tb_footer .footer-top .widget { padding: 20px 0 0px; }
	
	/* cosmosfarm */
	.cosmosfarm-members-form { *padding: 0 15px; }
	
}



/* 0707 상품 리스트 클릭 금지 */
.woocommerce .products .tb-product-items .tb-product-item .tb-product-item-inner .tb-item-content-info {
	*display: none;
}

.tb-header-wrap.tb-header-v8 .header-sidebar .sidebar-top-right .widget_mini_cart_wrap, .ro-mini-cart-mobile {
    display: none !important;
}